Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:
       background-color: grey;
       background-color: grey;
       color: white;
       color: white;
    }
}
p {
    text-align: justify;
    color: black;
    line-height: 1.2;
}

Version vom 6. Oktober 2021, 22:11 Uhr

h1 { 
       background-color: grey;
       color: white;
}
p {
    	text-align: justify; 
    	color: black;
    	line-height: 1.2;
}